Re: apache_1.2b10/mod_fastcgi_2.0b1 problems

Jonathan Roy (roy@atlantic.net)
Tue, 20 May 1997 16:23:24 -0400

Message-Id: <3.0.1.32.19970520162324.0068fd78@mail.atlantic.net>
Date: Tue, 20 May 1997 16:23:24 -0400
To: freeform <freeform@wired.com>, fastcgi-developers@OpenMarket.com
From: Jonathan Roy <roy@atlantic.net>
Subject: Re: apache_1.2b10/mod_fastcgi_2.0b1 problems
In-Reply-To: <Pine.BSI.3.95.970520100348.9494F-100000@get.wired.com>


  We are using 1.4.3 (I think) with Apache 1.2b10. It had one compile error
from Sigfunc (or similar) being redeclared (it is now in Apache's conf.h),
but removing the second declartion let it compile fine.

  Where did you find mod_fastcgi_2.0b1? 1.4.3 is still the latest version
according to website, on http://www.fastcgi.com/servers/apache/

  Thanks,

-Jonathan


--
Jonathan Roy - roy@idle.com -- Idle Communications, Inc.
Mail rhoefer@cdmag.com to advertise with the Games Domain! 
http://www.gamesdomain.com/ or http://www.gamesdomain.co.uk/